# Interface: FileMap

## Table of contents

### Properties

- [nonProjectFiles](../../devkit/documents/FileMap#nonprojectfiles): FileData[]
- [projectFileMap](../../devkit/documents/FileMap#projectfilemap): ProjectFileMap

## Properties

### nonProjectFiles

• **nonProjectFiles**: [`FileData`](../../devkit/documents/FileData)[]

---

### projectFileMap

• **projectFileMap**: [`ProjectFileMap`](../../devkit/documents/ProjectFileMap)
